#vaRecWidgetContainer {
	padding-top: 8px;
	clear: both;
}

#vaRecWidgetContainer .head {
    color: #A28B01;
	font-size: 1.5em;
	font-weight: bold;
}

#vaRecWidgetContainer #vaRecItemsContainer {
	text-align: left;
	float: left;
}

#vaRecWidgetContainer #vaRecItems {
	padding: 0px 0px 8px 0px;
}

.vaRecItemContainer {
	float: left;
	width: 95px;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-right: 15px;
}

.vaRecItem {
	float: left;
	padding: 0px 4px 0px 4px;
}

.vaRecItem img {
	padding: 0px;
}

#vaRecWidgetContainer #vaRecItemContainer-6 {
	clear: left;
}

.vaRecItemContainer .vaTitleContainer {
	float: left;
	padding: 2px 0px 0px 5px;
	width: 90px;
	word-wrap: break-word;
}

.vaRecItemContainer .vaTitleContainer a {
	text-decoration: none;
	font-size: 10px;
	line-height: 15px;
	color: #000000;
}

.vaRecItemContainer .vaTitleContainer a:hover {
	text-decoration: underline;
}

.vaRecItemContainer .vaDate {
	display: block;
	color: 	#726E6D;
	font-family: helvetica, arial, sans-serif;
	font-size: 10px;
	padding: 2px 0px;
	text-align: left;
}

#vaPoweredBy {
	clear: left;
	text-align: right;
	padding: 5px;
}

#vaPoweredBy, #vaPoweredBy a {
	color: #999999;
	font-size: 10px;
}

#vaSynHeading {
    margin-top: 2em;
	clear: both;
}



#vaPaginationPrevious {
	float:left;
	height: 32px;
	padding: 5px;
}

#vaPaginationNext {
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	width: 72px;
	height: 32px;
	padding: 5px;
}

#vaSynImage {
	float: right;
	padding: 0px 0px 8px 8px;
}

#vaSynLogo {
	padding: 0px 5px 5px 0px;
}

#vaPagination {
	width: 500px;
	margin: 10px 0px 0px 150px;
	clear: both;
}

#vaSynArticle {
font-size: 12px;
}